Package Details: handbrake-nvenc 1.3.0-1

Git Clone URL: https://aur.archlinux.org/handbrake-nvenc.git (read-only, click to copy)
Package Base: handbrake-nvenc
Description: Multithreaded video transcoder with NVEnc Support
Upstream URL: https://handbrake.fr/
Keywords: handbrake nvenc transcode
Licenses: GPL
Conflicts: handbrake
Submitter: Abzie
Maintainer: Abzie
Last Packager: Abzie
Votes: 0
Popularity: 0.000000
First Submitted: 2019-01-27 18:42
Last Updated: 2019-11-13 21:50

Dependencies (51)

Required by (0)

Sources (2)

Latest Comments

kragol commented on 2019-10-19 13:58

I am facing the same issue as @Gatenkaas It turns out it is a known problem with pango 1.44. See https://github.com/HandBrake/HandBrake/issues/2226

No fix out yet except reverting to an older pango version (I have not tested).

flexid2000 commented on 2019-08-23 10:33

@Gatenkaas You should build it with pango-ubuntu, then the error disappears.

Abzie commented on 2019-08-06 16:41

@Gatenkaas Pango has been updated, try building now.

Abzie commented on 2019-08-04 19:59

@Gatenkaas Looks like an issue with Pango/Harfbuzz, not this package.

Gatenkaas commented on 2019-08-04 16:53

Get some build errors: /usr/include/pango-1.0/pango/pango-font.h:493:53: error: unknown type name ‘hb_feature_t’; did you mean ‘hb_value_t’? /usr/include/pango-1.0/pango/pango-font.h:497:1: error: unknown type name ‘hb_font_t’

Win8Error commented on 2019-06-14 13:04

@Abzie Sorry, i have forgot to select the right profile. :/

Everything works perfectly now.

Win8Error commented on 2019-06-14 12:52

@Abzie I have transcoded the same file with the normal handbrake and this version of handbrake. Both took exactly the same amount of time.

Do i have to manually enable hardware acceleration? My GPU is a NVIDIA GTX 1060 6GB. I use the proprietary driver version 430.26.

Win8Error commented on 2019-06-14 11:59

@Abzie Sorry, the problem was my fault ... I don't upgrading my system very often so my installed perl version was to old ...

After a full upgrade the package was successfully compiled.

Abzie commented on 2019-06-13 21:29

Win8Error, yaourt is no longer supported, try yay or similar aur helpers.

Looks like yaourt/perl is missing dependancies: "XML::Parser perl module is required for intltool"

Win8Error commented on 2019-06-13 18:59

Build failed

checking for xgettext... (cached) /usr/bin/xgettext checking for msgmerge... /usr/bin/msgmerge checking for msgfmt... (cached) /usr/bin/msgfmt checking for gmsgfmt... (cached) /usr/bin/msgfmt checking for perl... /usr/bin/perl checking for perl >= 5.8.1... 5.28.2 checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool make: *** [../gtk/module.rules:17: gtk/.stamp.configure] Fehler 2 make: Verzeichnis „/home/joel/.cache/yaourt-tmp-joel/aur-handbrake-nvenc/src/HandBrake-1.2.2/build“ wird verlassen ==> FEHLER: Ein Fehler geschah in build(). Breche ab... ==> FEHLER:Makepkg konnte handbrake-nvenc nicht erstellen. ==> Erstellen von handbrake-nvenc neu starten?[j/N] ==> -----------------------------------------------